/************************************ General ************************************/
html,body {
  height: auto;
  min-height: 100%;
}

body {
  /*background-color: #d9d9d9;*/
  background-color: #ffffff;
  margin-bottom: 10px;
  width: 100%;
  margin: 0;
  
}

.body-content-wrapper {
  max-width: 900px;
  margin-inline: auto;
  margin-block: 4rem;
  padding-inline: 1.5rem;
}


a {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

p {
  font-family: Arial, Helvetica, sans-serif;
}

.container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  margin-top: 10px;
  border-radius: 5px;
}

.wrap {
  margin-top: -10px;
  background-color: #ffffff;
  border-radius: 5px;
  padding-top: 10px;
  border: none;
  /*box-shadow: 0 0 6px rgba(0, 0, 0, 0.08);*/
}

a {
  color: #800000;
}

.main-content {
  max-width:900px;
  margin: 0 auto;
  padding 24px 20px;
  background: #ffffff;
  border-radius; 8px;
 /* box-shadow:  0 0 6px rgba(0, 0, 0, 0.08);*/
  
}

/************************************ Header ************************************/
header {
  width: 100vw;
  max-width: 100vw;
  margin: 0;
  height: 295px;
  background-image: url("/media/fawac/styleassets/images/farm.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  border-radius: 0;
  border: none;
  left; 0;
  right; 0;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

header .header {
  text-align: center;
  color: #ffffff;
  text-shadow: 1px 1px 2px #800000;
  font-family: "Arial Black", Gadget, sans-serif;
}

/************************************ Cookie Notification ************************************/
#cnotif {
  display: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: center;
}

.btn-default {
  color: #333333;
  border: none;
  background-color: #ffffff;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.15);
  transition: all 0.2s ease-in-out;
}

.btn-default:hover {
  color: #000000;
  background-color: #f5f5f5;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

/************************************ Navigation ************************************/
.navbar {
  width: 100vw;
  max-width: 100vw;
  margin: 0;
  background-color: #ffffff;
  color: #800000;
  border-radius: 0x;
  border: none;
  left; 0;
  right; 0;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}

.navbar a {
  font-weight: bold;
  color: #800000;
}

.navbar li > a:hover {
  background-color: #800000;
  color: #ffffff;
}

.container-fluid {
  width: 100%;
}

.icon-bar {
  background-color: #800000;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -0.25rem;
  margin-left: 0.1rem;
}

/* Improve touch/keyboard usability */
@media (max-width: 991.98px) {
  .dropdown-submenu > .dropdown-menu {
    position: static;
    margin: 0 0 0 1rem;
  }
}

.govie-button {
  font-family: "Lato", arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.1875;
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  width: 100%;
  height: 48px;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 22px;
  padding: 8px 12px;
  border: 2px solid transparent;
  border-radius: 4px;
  color: #ffffff;
  background-color: #004d44;
  box-shadow: 0 2px 0 #0b0c0c;
  text-align: center;
  vertical-align: top;
  cursor: pointer;
  -webkit-appearance: none;
}
@media print {
  .govie-button {
    font-family: sans-serif;
  }
}
@media (min-width: 40.0625em) {
  .govie-button {
    font-size: 19px;
    line-height: 1;
  }
}
@media print {
  .govie-button {
    font-size: 14pt;
    line-height: 19px;
  }
}
@media (min-width: 40.0625em) {
  .govie-button {
    margin-bottom: 32px;
  }
}
@media (min-width: 40.0625em) {
  .govie-button {
    width: auto;
  }
}
.govie-button:link,
.govie-button:visited,
.govie-button:active,
.govie-button:hover {
  color: #ffffff;
  text-decoration: none;
}
.govie-button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.govie-button:hover {
  background-color: #002e28;
}
.govie-button:active {
  border-color: #0b0c0c;
  border-width: 3px;
  color: #0b0c0c;
  background-color: #ffffff;
  top: 2px;
}
.govie-button:active svg path {
  fill: #0b0c0c;
}
.govie-button:focus {
  border-color: #0b0c0c;
  border-width: 3px;
  outline: 3px solid transparent;
  box-shadow: inset 0 0 0 1px transparent;
}
.govie-button:focus:hover {
  border-color: #ffffff;
}
.govie-button:focus:hover:active {
  border-color: #0b0c0c;
}
.govie-button:focus:not(:active):not(:hover) {
  border-color: #ffffff;
  box-shadow: 0 2px 0 transparent;
}
.govie-button:before {
  content: "";
  display: block;
  position: absolute;
  top: -2px;
  right: -2px;
  bottom: -4px;
  left: -2px;
  background: transparent;
}
.govie-button:active:before {
  top: -4px;
}

.govie-button--disabled,
.govie-button[disabled="disabled"],
.govie-button[disabled] {
  opacity: 0.5;
}
.govie-button--disabled:hover,
.govie-button--disabled:active,
.govie-button--disabled:focus,
.govie-button[disabled="disabled"]:hover,
.govie-button[disabled="disabled"]:active,
.govie-button[disabled="disabled"]:focus,
.govie-button[disabled]:hover,
.govie-button[disabled]:active,
.govie-button[disabled]:focus {
  background-color: #004d44;
  color: #ffffff;
  border-color: transparent;
  cursor: default;
}
.govie-button--disabled:hover svg path,
.govie-button--disabled:active svg path,
.govie-button--disabled:focus svg path,
.govie-button[disabled="disabled"]:hover svg path,
.govie-button[disabled="disabled"]:active svg path,
.govie-button[disabled="disabled"]:focus svg path,
.govie-button[disabled]:hover svg path,
.govie-button[disabled]:active svg path,
.govie-button[disabled]:focus svg path {
  fill: #ffffff;
}
.govie-button--disabled:active,
.govie-button[disabled="disabled"]:active,
.govie-button[disabled]:active {
  top: 0;
  border-width: 2px;
}

.govie-button--flat,
.govie-button--outlined {
  background-color: transparent;
  box-shadow: none;
  border-radius: 0;
}
.govie-button--flat,
.govie-button--flat:link,
.govie-button--flat:visited,
.govie-button--flat:active,
.govie-button--flat:hover,
.govie-button--outlined,
.govie-button--outlined:link,
.govie-button--outlined:visited,
.govie-button--outlined:active,
.govie-button--outlined:hover {
  color: #0b0c0c;
  border-color: transparent;
}
.govie-button--flat:hover,
.govie-button--outlined:hover {
  background-color: #f3f2f1;
}
.govie-button--flat:hover:focus:active,
.govie-button--outlined:hover:focus:active {
  background-color: #ffffff;
}
.govie-button--flat[disabled],
.govie-button--outlined[disabled] {
  color: #0b0c0c;
  border-color: transparent;
}
.govie-button--flat[disabled]:hover,
.govie-button--flat[disabled]:active,
.govie-button--flat[disabled]:focus,
.govie-button--outlined[disabled]:hover,
.govie-button--outlined[disabled]:active,
.govie-button--outlined[disabled]:focus {
  color: #0b0c0c;
  background-color: transparent;
  border-color: transparent;
}
.govie-button--flat svg path,
.govie-button--outlined svg path {
  fill: #0b0c0c;
}

.govie-button--outlined {
  border: 2px solid #0b0c0c;
  border-radius: 4px;
}
.govie-button--outlined,
.govie-button--outlined:link,
.govie-button--outlined:visited,
.govie-button--outlined:active,
.govie-button--outlined:hover {
  border-color: #0b0c0c;
}



/************************************ Footer ************************************/
.glyphicon-envelope,
.glyphicon-phone-alt,
.glyphicon-print,
.glyphicon-home,
.glyphicon-link {
  color: #800000;
}

.footer-images {
  display: inline-block;
}

.footer-images img {
  padding: 5px;
}

.copyright {
  text-align: center;
}

.copyright p {
  font-weight: bold;
  color: #800000;
  font-family: "Arial Black", Gadget, sans-serif;
}

/************************************ Content ************************************/
.list-group li {
  list-style-type: none;
}

.list-group h4 {
  text-align: center;
  font-weight: bold;
  color: #800000;
}

.list-group p {
  font-weight: bold;
}

.list-group a {
  color: #800000;
  font-weight: bold;
}

.list-group a:hover {
  background-color: #800000;
  color: #ffffff;
}

.dropdown-menu li > a {
  color: #800000;
  font-weight: bold;
}

.dropdown-menu li > a:hover {
  background-color: #800000;
  color: #ffffff;
}

.nav a:hover {
  background-color: #ffffff;
  color: #800000;
}

.address {
  padding-left: 5px;
}

.breadcrumbs {
  font-family: "Arial Black", Gadget, sans-serif;
  font-weight: bold;
  background-color: #d9d9d9;
  border-radius: 5px;
}

.breadcrumbs p {
  padding: 5px;
}

.breadcrumbs a {
  padding-left: 3px;
  color: #800000;
}

.image img {
  width: 50%;
  length: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.page-header {
  text-align: center;
}


/************************************ Readmore page ************************************/

.readmore-wrapper{
  max-width: 575px;
  margin-inline: auto;
  margin-block: 2rem;
  padding-inline: 1.5rem;
}

.readmore-container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 12px 10px;
  background: #ffffff;
  border-radius: 1px;

}


/************************************ Media Queries ************************************/
@media only screen and (max-width: 600px) {
  body {
    width: 98%;
    margin-right: auto;
    margin-left: auto;
  }
  nav {
    border-radius: 5px;
  }
  header {
    height: 95px;
  }
  .header h1 {
    font-size: 1.2em;
  }
  .dropdown-menu a {
    font-size: 12px;
  }
  .page-header {
    text-align: center;
  }
  .footer-class {
    padding-left: 20px;
  }
}

@media only screen and (max-width: 750px) {
  header {
    height: 90px;
  }
}

/************************************ Table Styling ************************************/
.divTable {
  display: table;
  width: 100%;
}

.divTableRow {
  display: table-row;
}

.divTableHeading {
  background-color: #EEE;
  display: table-header-group;
  font-weight: bold;
}

.divTableCell, .divTableHead {
  border: none;
  display: table-cell;
  padding: 3px 10px;
}

.divTableFoot {
  background-color: #EEE;
  display: table-footer-group;
  font-weight: bold;
}

.divTableBody {
  display: table-row-group;
}


































